Piratenversammlung / Assemblée Pirate - Motion #5779

Motion # 5765 (Withdrawn): Positionspapier Ernahrung

Nichteintretensantrag auf #5765 (Positionspapier Ernahrung)
04 September 2013 10:22 - mrw

Status: Not Considered Start date: 04 September 2013
Priority: Normal Due date:

Assignee: tinilou % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2013v3

Description

Ich stellen den Nichteintretensantrag auf #5765, Begriindung im Forum: https://forum.piratenpartei.ch/index.php/topic,4392

Das Papier ist unsinnig und der Piratenpartei vollig wesensfremd. Da versuchen einige, ihre vegan/hippie-Ansichten der Piratenpartei
aufzudrucken.

History

#1 - 04 September 2013 10:36 - Atropos
- Category set to Motion

- Assignee set to tinilou

#2 - 16 September 2013 21:33 - Exception
- Parent task set to #5765

#3 - 16 September 2013 21:38 - Exception

- Category changed from Motion to Slogans and positions

#4 - 18 September 2013 19:32 - Atropos

- Status changed from New to Not Considered

ist hinfallig, da das erndhrungspapier zuriick gezogen wurde

24 October 2023 1/1



https://projects.piratenpartei.ch/issues/5765
https://forum.piratenpartei.ch/index.php/topic,4392
http://www.tcpdf.org

